@import 'helsinki/colors';

.vene-form {
  &__styled-container {
    margin-top: 2rem;
    margin-bottom: 2rem;
  }
}
.vene-form__tabs {
  .big-ships {
    background: $hel-light;
    padding: 1em;
  }
}
